#!/bin/bash

[ ! -d testOut ] && mkdir testOut

PROG="tclsh ../poApps.tcl"
if [ $# -eq 1 ] ; then PROG=$1 ; fi

OPT="--dirdiff --batch --nosaveonexit --config ConfigDir"
DIR="testIn"

echo $PROG $OPT $DIR/Cawt1 $DIR/Cawt1 --search Obermeier --filematch "*.tcl" --filetype text --verbose 
     $PROG $OPT $DIR/Cawt1 $DIR/Cawt1 --search Obermeier --filematch "*.tcl" --filetype text --verbose 
if [ ! $? -eq 0 ] ; then echo "ErrorCode search dir: $?" ; fi
